en:
  AssetFormFactory:
    php.SilverStripe\AssetAdmin\Forms\AssetFormFactorySAVE: Save
    php.SilverStripe\AssetAdmin\Forms\AssetFormFactorySAVED: Saved
  FileFormFactory:
    php.SilverStripe\AssetAdmin\Forms\FileFormFactoryPUBLISH: Publish
    php.SilverStripe\AssetAdmin\Forms\FileFormFactoryPUBLISHED: Published
  MoveFormFactory:
    php.SilverStripe\AssetAdmin\Forms\MoveFormFactoryCHOOSEFOLDER: 'Choose a folder'
    php.SilverStripe\AssetAdmin\Forms\MoveFormFactoryMOVE: Move
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Delete folders'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Add to campaign'
    Alignment: Alignment
    AlignmentCenter: Center
    AlignmentLeft: 'Left wrap'
    AlignmentLeftAlone: Left
    AlignmentRight: 'Right wrap'
    AlignmentRightAlone: Right
    AltText: 'Alternative text (alt)'
    AltTextDescription: 'Shown to screen readers or if image can''t be displayed'
    AppCategoryArchive: Archive
    AppCategoryAudio: Audio
    AppCategoryDocument: Document
    AppCategoryImage: Image
    AppCategoryVideo: Video
    AttributesDescription: 'These changes will only affect this particular placement of the file.'
    CREATED: 'First uploaded'
    Caption: Caption
    CreatePermissionDenied: 'You do not have permission to add files'
    CurrentFolderOnly: 'Limit to current folder and its sub-folders?'
    DELETE_BUTTON: Delete
    EditLink: 'Edit original file'
    ErrorItemPermissionDenied: 'You don''t have the necessary permissions to modify {ObjectTitle}'
    ErrorNotFound: 'That {Type} couldn''t be found'
    FILE_NOT_FOUND: 'File not found'
    Filetype: 'File type'
    INVALID_REQUEST: 'Invalid request'
    ImageHeight: Height
    ImageSpecs: Dimensions
    ImageWidth: Width
    LASTEDIT: 'Last changed'
    LoadIntoFileFailed: 'Failed to load file'
    MENUTITLE: Files
    NOSUMMARY: 'No summary available'
    NewFile: 'New {file}'
    PATH: Path
    PUBLISHED: Published
    PUBLISH_BUTTON: Publish
    Placement: Placement
    SAVEDFILE: 'Saved file'
    TitleTooltip: 'Title text (tooltip)'
    TitleTooltipDescription: 'For additional information about the image'
    UNKNOWN: Unknown
    UNPUBLISH_BUTTON: Unpublish
    UPLOADEDFILE: 'Uploaded file'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Moved file'
    RENAMEDFILE: 'Replaced file'
    RENAMEDTITLE: 'Updated title to '
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Who can view this file?'
    ANYONE: Anyone
    EDITHEADER: 'Who can edit this file?'
    EDITORGROUPS: 'Editor Groups'
    FILENAME: Filename
    FOLDERLOCATION: Location
    INHERIT: 'Inherit from parent folder'
    LOGGED_IN: 'Logged-in users'
    ONLY_GROUPS: 'Only these groups (choose from list)'
    ROOTNAME: '(Top level)'
    SAVE: Save
    VIEWERGROUPS: 'Viewer Groups'
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    INSERT_FILE: 'Insert file'
    INSERT_LINK: 'Link to file'
    LINKDESCR: 'Link description'
    LINKOPENNEWWIN: 'Open in new window/tab'
    LINKOPTIONS: 'Link options'
    LINKTEXT: 'Link text'
    OTHER_ACTIONS: 'Other actions'
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">This file type can only be inserted as a link. You can edit the link once it is inserted.</p>'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Published
    SAVED: Saved
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Create
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Folder name'
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Add media'
    Cancel: Cancel
    ERROR_ABSOLUTE: 'Only absolute urls can be embedded'
    ERROR_HOSTNAME: 'This file hostname is not included in the whitelist'
    ERROR_SCHEME: 'This file scheme is not included in the whitelist'
    InsertMedia: 'Insert media'
    UrlDescription: 'Embed Youtube and Vimeo videos, images and other media directly from the web.'
  SilverStripe\AssetAdmin\GraphQL\FileFilterInputTypeCreator:
    FileNotFound: 'File or Folder could not be found'
